#wa-compimage-mgplvblu3lxzog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mgplvblu3ly14g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mgplvblu3ly1ug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mgplvblu3s54fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0a5f97;padding:0px 0px 0px 0px;}
#wa-compsubpage-mgplvblu3s54fk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mgplvblu3s54fk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mgplvblu3s55y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mgplvblu3s55y8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mgplvblu3s55y8>.wa-container-vspacer {height:0px;}
#wa-comptext-mgplvblu3pmg60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mgplvblu3pmhk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mgplvblu3pmi9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mgplvblu3pmiyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mgplvc9u3pmg60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-mgplvcdp3pmg60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mgplvblu3pmi9c {padding:10px 10px 10px 10px;}
#wa-container-mgplvblu3odj6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgplvblu3odj6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgplvblu3odj6w>.wa-container-vspacer {height:0px;}
#wa-container-mgplvblu3odk34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgplvblu3odk34>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgplvblu3odk34>.wa-container-vspacer {height:0px;}
#wa-container-mgplvblu3odlvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0a5f97;padding:0px 0px 0px 0px;}
#wa-container-mgplvblu3odlvk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgplvblu3odlvk>.wa-container-vspacer {height:0px;}
#wa-container-mgplvblu3odmrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgplvblu3odmrs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgplvblu3odmrs>.wa-container-vspacer {height:0px;}
#wa-container-mgplvblu3odno0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgplvblu3odno0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgplvblu3odno0>.wa-container-vspacer {height:0px;}
#wa-container-mgplvblu3odt1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgplvblu3odt1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgplvblu3odt1c>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mgplvblu3odlvk {background-color:#0a5f97;}
#wa-container-wrapper-mgplvblu3odno0 {background-color:#3f9118;}
#wa-row-mgplvblu3v4hmw {margin:0px 0px;}
#wa-row-mgplvblu3v4hmw>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4htc {margin:0px 0px;}
#wa-row-mgplvblu3v4htc>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4ico {margin:0px 0px;}
#wa-row-mgplvblu3v4ico>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4iw0 {margin:0px 0px;}
#wa-row-mgplvblu3v4iw0>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4l7s {margin:0px 0px;}
#wa-row-mgplvblu3v4l7s>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4mgw {margin:0px 0px;}
#wa-row-mgplvblu3v4mgw>div {padding: 0px 0px;}
#wa-row-mgplvbludgkc0>.wa-item-rowspacer {height:50px;}
#wa-row-mgplvbludgkhs>.wa-item-rowspacer {height:50px;}
#wa-row-mgplvbludglm8>.wa-item-rowspacer {height:300px;}
#wa-row-mgplvc9u3v4n08 {margin:0px 0px;}
#wa-row-mgplvc9u3v4n08>div {padding: 0px 0px;}
#wa-row-mgplvcdp3v4htc {margin:0px 0px;}
#wa-row-mgplvcdp3v4htc>div {padding: 0px 0px;}
[id^=wa-compmenu-mgplvc9u2g0m6g] .dropdown-menu {background-color:#0a5f97;}
[id^=wa-compmenu-mgplvc9u2g0m6g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgplvc9u2g0m6g] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-brand, [id^=wa-compmenu-mgplvc9u2g0m6g].navbar-nav li a, [id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans Condensed, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-toggle {background-color:#325682 !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-mgplvc9u2g0m6g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgplvc9u2g0m6g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgplvc9u2g0m6g] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mgplvc9u2g0m6g].navbar-fixed-top .navbar {background-color:#0a5f97;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgplvblu3v4hmw {margin:0px 0px;}
#wa-row-mgplvblu3v4hmw>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4htc {margin:0px 0px;}
#wa-row-mgplvblu3v4htc>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4ico {margin:0px 0px;}
#wa-row-mgplvblu3v4ico>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4iw0 {margin:0px 0px;}
#wa-row-mgplvblu3v4iw0>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4l7s {margin:0px 0px;}
#wa-row-mgplvblu3v4l7s>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4mgw {margin:0px 0px;}
#wa-row-mgplvblu3v4mgw>div {padding: 0px 0px;}
#wa-row-mgplvc9u3v4n08 {margin:0px 0px;}
#wa-row-mgplvc9u3v4n08>div {padding: 0px 0px;}
#wa-row-mgplvcdp3v4htc {margin:0px 0px;}
#wa-row-mgplvcdp3v4htc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgplvblu3v4hmw {margin:0px 0px;}
#wa-row-mgplvblu3v4hmw>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4htc {margin:0px 0px;}
#wa-row-mgplvblu3v4htc>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4ico {margin:0px 0px;}
#wa-row-mgplvblu3v4ico>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4iw0 {margin:0px 0px;}
#wa-row-mgplvblu3v4iw0>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4l7s {margin:0px 0px;}
#wa-row-mgplvblu3v4l7s>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4mgw {margin:0px 0px;}
#wa-row-mgplvblu3v4mgw>div {padding: 0px 0px;}
#wa-row-mgplvc9u3v4n08 {margin:0px 0px;}
#wa-row-mgplvc9u3v4n08>div {padding: 0px 0px;}
#wa-row-mgplvcdp3v4htc {margin:0px 0px;}
#wa-row-mgplvcdp3v4htc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgplvblu3v4hmw {margin:0px 0px;}
#wa-row-mgplvblu3v4hmw>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4htc {margin:0px 0px;}
#wa-row-mgplvblu3v4htc>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4ico {margin:0px 0px;}
#wa-row-mgplvblu3v4ico>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4iw0 {margin:0px 0px;}
#wa-row-mgplvblu3v4iw0>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4l7s {margin:0px 0px;}
#wa-row-mgplvblu3v4l7s>div {padding: 0px 0px;}
#wa-row-mgplvblu3v4mgw {margin:0px 0px;}
#wa-row-mgplvblu3v4mgw>div {padding: 0px 0px;}
#wa-row-mgplvc9u3v4n08 {margin:0px 0px;}
#wa-row-mgplvc9u3v4n08>div {padding: 0px 0px;}
#wa-row-mgplvcdp3v4htc {margin:0px 0px;}
#wa-row-mgplvcdp3v4htc>div {padding: 0px 0px;}
}
